<ion-header>
  <ion-toolbar mode="ios">
    <ion-title>transactions</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div class="transaccion__container">



    <div class="transactions__title">
      <ion-icon name="alert-circle-outline"></ion-icon>
      <br>
      <span>Pantalla </span><br>
      <span>de transacciones</span>
    </div>


    <br>
    <br>

    <div class="transactions__content">
      <span>Esta pagina no tiene que tener ningun contenido,
        pero debe ser incluida dentro de la navegacion de su aplicacion
      </span>
    </div>



  </div>

</ion-content>
